#include "WireDelayModel.h"

namespace cosi {

namespace models {

namespace wiredbas {

WireDelay::WireDelay() {
}

WireDelay::~WireDelay() {
}

RealDelay WireDelay::Get(WiringPath pPath){
	return RealDelay() ;
}

double WireDelay::GetValue(WiringPath pPath){
	return 0 ;
}

}
}
}
